<p>
        If this documentation about OpenCraft operations has interested you, and you'd like
        to take on more DevOps tasks and dive deeper, take a look at our private
        <a href="https://private.doc.opencraft.com/ops/">Ops documentation</a>,
        which contains details on many different subjects.
      </p><p>
        Note that the private documentation is constantly evolving, so as always, if you
        find mistakes or want something added, create a PR and ping people. If something
        is not clear, raise an issue and ping people there as well.
      </p>
